name = "Barrel Spider"

[[world]]
name = "Monstro"

[[world]]
name = "Neverland"

[[world]]
name = "End of the World"
rooms = ["World Terminus | Neverland"]

[[drops]]
name = "Camping Set"
kind = "item"
chance = 1

[[drops]]
name = "Cottage"
kind = "item"
chance = 0.5
